NI MAX Real-Time(RT) 컨트롤러에서 -88716 에러 발생

업데이트 됨 Jul 29, 2019

해당 제품

Hardware

  • PXI Controller
  • CompactRIO Controller

Software

  • Measurement & Automation Explorer (MAX)
  • VeriStand

Driver

  • NI-DAQmx

문의사항

  • PXI 섀시에 DAQ 모듈과 함께 장착된 Real-Time(RT) 컨트롤러가 있습니다. NI MAX를 열고 NI-DAQmx 글로벌 버추얼 채널 중 하나를 클릭하면 에러 -88716이 나타납니다. 패치를 설치한 후 이 에러가 발생하기 시작했습니다. 이 에러를 어떻게 해결합니까?
  • DAQ 모듈이 포함된 cRIO 컨트롤러가 있습니다. NI-MAX를 열고 테스트 패널을 클릭하면 에러 -88716이 표시됩니다.

해결책

이 에러는 호스트 컴퓨터와 원격 타겟의 DAQmx 드라이버 버전이 일치하지 않기 때문에 발생합니다. 에러를 해결하려면 아래 항목을 참고하십시오.
  1. NI MAX를 열고 원격 시스템에서 RT 타겟을 찾으십시오.
  2. RT 타겟의 이름 옆에있는 ">"기호를 클릭하여 RT 타겟에 속한 모든 폴더를 표시하십시오.
  3. 소프트웨어 탭에 마우스 오른쪽 버튼으로 클릭하고 소프트웨어 추가/제거를 선택 하십시오.
  4. 소프트웨어 목록에서 DAQmx 드라이버를 찾아서 소프트웨어 버전 간에 충돌이 없는지 확인하십시오.
  5. 충돌이 있는 경우 DAQmx의 올바른 버전을 설치하여 호스트 와 타겟 대상을 일치 시키십시오
  6. 드롭 다운 메뉴에 올바른 버전의 DAQmx가 없는 경우 Can't Deploy DAQmx to a Real-Time Controller KB를 참고하십시오.
드라이버 버전이 올바르게 설치되어 있는데도 여전히 오류가 발생하는 경우 NI MAX 데이터베이스를 리셋하는 방법을 참고하여 설정 데이터 리셋을 시도하십시오.
 

추가 정보

참고 : 호스트 PC 및 RT 대상에서 드라이버 버전이 다른 모든 장치 (예 : 직렬 장치)에 대해 동일한 메시지가 표시됩니다.

이 글이 도움이 되셨습니까?

도움 안됨